### Enumeration

# Xdp InputCapability

#### Declaration

    flags Xdp.InputCapability

#### Description [src]

Flags to specify what input device capabilities should be captured.

#### Members

`XDP_INPUT_CAPABILITY_NONE`

  No device.

  - Value: `0`
  - Available since: 1.0
`XDP_INPUT_CAPABILITY_KEYBOARD`

  Capture the keyboard.

  - Value: `1`
  - Available since: 1.0
`XDP_INPUT_CAPABILITY_POINTER`

  Capture pointer events.

  - Value: `2`
  - Available since: 1.0
`XDP_INPUT_CAPABILITY_TOUCHSCREEN`

  Capture touchscreen events.

  - Value: `4`
  - Available since: 1.0